/* You can add global styles to this file, and also import other style files */
@keyframes donut-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
:root  {
  // --lpx-logo: url('/assets/images/logo/logo-light.png');
  // --lpx-logo-icon: url('/assets/images/logo/logo-light-thumbnail.png');
  --lpx-logo-icon: url('https://w7.pngwing.com/pngs/207/719/png-transparent-books-reading-library-knowledge.png');

}
.donut {
  display: inline-block;
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-left-color: #7983ff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: donut-spin 1.2s linear infinite;

  &.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

}

@import "~@ng-select/ng-select/themes/default.theme.css";

